Subject: Summary of LC Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 09:44:54 -0800 (PST)

Here is where I understand things stand based on our discussions this morning:

1.	Vitol SA - Tom Moran sent an e-mail to Mark Leskowitz asking if Vitol has paid Enron.  I have not heard from Mark or Tom.  The LC expires on 12/28.

2.	El Paso - I just sent an e-mail summarizing the netting situation.  If the netting was proper then our only grounds for drawing is failure to renew the LC.  We sent them a letter yesterday about this.  Credit was going to contact them.  We can draw as early as next Wednesday.

3.	Great Bay - same as El Paso absent the netting issue.

4.	LG&E Energy Marketing - they owe us  a payment next Wednesday.  We will wait to see if they have paid and if they haven't we can declare them in default and draw.  If they have, we can draw based on a failure to renew the LC.

5.	Enserco - I will draft for Monica a follow up letter to send to them.  Credit will begin calculating Exposure/termination Amounts in anticipation of a termination as of Thursday, December 27th.  The letter today will give them until Wednesday to renew.

6.	Niagra Mohawk/ENA, Metromedia energy/ENA, Simpson Tacoma/ENA, The Energy Authority/ENA, Energy Production/ENA, Rising Star Energy LLC/ENA - I am waiting on payment history info from Leslie to see if we have any right to draw.   Could someone in credit confirm that we are in-the-money on all of these?

7.	City of Santa Clara - Harlan to send out default notice.  

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]